# * : use IE's setting
# not define it or define it as empty: direct connect
# normal use: proxy.abc.com:81
# it is used by tracker communication
#http_proxy = *

# proxy bypass list, max length is 1024
# e.g. 10.43.145.*;my-server;
# separation is space, ',' or ';'
http_proxy_bypass_list = localhost;127.0.0.1;win2kadvsvr;150.245.178.*

# number of threads used to download file, 1 ~ 5
http_download_threads = 1

# number of threads used to download file, 1 ~ 5
ftp_download_threads = 5

# temporary directory for storing partial file
# not define it or define it as empty: same as .exe file's directory
# tmp_dir = 

# set log flag, it can disable/enable log function
#plog_flag=

# prealloc buffer memory
prealloc_buffer = 0x1000000

# each buffer size
buffer_size = 4096

# bt listen port number
bt_listen_port = 28347

# bt max incoming connection count at the same time
# it means passively accept connecting, uploader
# if not defined, it is 16
#bt_max_incoming = 16

# bt max upload rate, in Kbytes/s
# if not defined or defined it bigger than 0x100000, it is unlimited
 bt_max_upload_rate = 100

# bt max outgoing connection count at the same time
# it means actively connect peer, downloader
# if not defined, it is unlimited
#bt_max_outgoing = 16

# bt max download rate, in Kbytes/s
# if not defined or defined it bigger than 0x100000, it is unlimited
#bt_max_download_rate = 300

